td {
	font-size: 9pt;
	color: #666666;
	text-decoration: none;
}
input {
	font-size: 9pt;
	color: #000099;
	text-decoration: none;
	border: thin solid #CCCCCC;

}
.bule {
	font-size: 9pt;
	color: #186184;
	text-decoration: none;
}
a:visited {
	font-size: 9pt;
	color: #000099;
	text-decoration: none;
}
a:hover {
	font-size: 9pt;
	color: #FF0000;
	text-decoration: none;
}
.input11 {
	font-size: 9pt;
	color: #333333;
	text-decoration: none;
	border: thin dotted #666666;

}
.D {
	font-size: 9pt;
	line-height: 25px;
	color: #333333;
	text-decoration: none;
}
a:link {
	font-size: 9pt;
	color: #000099;
	text-decoration: none;
}
